[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Rollback to Version 1.7

From: Lorenz <lorenznl_at_yahoo.com>
Date: Wed, 21 Aug 2013 05:43:11 +0000

Tom Kanarski wrote:

>I upgraded to Tortoise 1.8, but ran into problems. I upgraded the working copy.
>I use Eclipse with Subclipse (latest version), but I only use Subclipse to keep track
>of changes while working. Now Eclipse cannot update because Subclipse doesn't
>recognize the 1.8 format.

why not upgrade subclipse to 1.10.x (thats the subclipse version
corresponding to svn 1.8)

just change the subclipse update site to:

        http://subclipse.tigris.org/update_1.10.x

>How do I go about going back to Toroise 1.7? I uninstalled v1.8 and reinstalled 1.7.
> v1.7 cannot update the working copy because the working copy is not pre-1.7.
>
>Would removing the .svn directory work? Could I then check out the project using v1.7?

No. You would need to checkout a new WC (and copy over the changes, if
there are any).

-- 
Lorenz
------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=3063100
To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2013-08-21 07:39:55 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.